import { Base } from '../../../base';
import _ViewMode from './function-call';

export default class ViewMode extends Base {
  constructor() {
    super();
  }

  _init() {
    _ViewMode(this.map);
  }
}
